/* USER VARIABLES SECTION */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Nunito Sans', sans-serif;

}

body {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}

header{
	width: 100%;
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding: 25px 15px;
	margin-bottom: 100px;
}
.zagol{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	padding-left: 15px;
	
	font-size: 28px;
}
form{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding-left: 15px;
	padding-right: 15px;
	flex-direction: column;
}
.pole{
position: relative;
width: 100%;
border: 1px solid #adadad;
height: 60px;
border-radius: 6px;
margin-top: 10px;
padding: 5px 10px;
}
label{

	font-weight: 700;
	font-size: 13px;
}
input{
	width: 100%;
	border: none;
}
button{
	width: 100%;
	height: 48px;
	background: #cc0033;
	border: none;
	color: #fff;
	border-radius: 6px;
	font-size: 18px;
	font-weight: 700;
	margin-top: 50px;
}
.nazad{
	text-decoration: none;
	color: black;
	display: flex;
	width: 100%;
	justify-content: flex-start;
	padding-left: 15px;
}